Bug 138265 - Bug when bringing up album and artist info
Bug when bringing up album and artist info
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2004-11-06 14:57 EST by Ignacio Vazquez-Abrams
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-15 11:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2004-11-06 14:57:30 EST
From Bugzilla Helper:

Description of problem:
When you click on the album or artist it doesn't convert spaces to
pluses before opening the browser. Therefore if you click on, e.g.,
"New Order", it brings up one window/tab that searches for "New" on
allmusic, and opens up the URL "Order" in the other.

How reproducible:

Steps to Reproduce:
1. Play a song that has a space in the album or artist name
2. Click on the name that has a space in it

Actual Results:  It opens up multiple browser tabs/windows where it
searches for the first word in the first one, then opens subsequent
words as URLs in the others.

Expected Results:  It should bring up a single browser window that
searches on the whole name.
Comment 1 Matthew Miller 2005-04-26 11:56:19 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ignacio Vazquez-Abrams 2005-05-03 00:15:07 EDT
Definitely still happens with FC3.

Comment 3 Ignacio Vazquez-Abrams 2005-06-29 06:18:50 EDT
Still happens with FC4. I'll log it upstream when GNOME's servers are back up.

Comment 4 John Thacker 2006-04-15 11:47:49 EDT
This is fixed in FC5.  It correctly brings up one URL, escaping spaces into %20.

Note You need to log in before you can comment on or make changes to this bug.